Bug 1881918 - gnome-software does not show update notifications to Fedora 33
Summary: gnome-software does not show update notifications to Fedora 33
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-software
Version: 31
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-23 11:42 UTC by Ashish Kumar
Modified: 2020-11-11 07:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-11 07:22:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Ashish Kumar 2020-09-23 11:42:48 UTC
Description of problem:
An update notfication should come when I set the show-upgrade-prerelease to true but it does not come up even after waiting for a long time.

Version-Release number of selected component (if applicable):
gnome-software-3.34.2-4.fc31.x86_64

How reproducible:

Steps to Reproduce:
1. Update the Fedora 31 to its latest.
2. Run gsettings set org.gnome.software show-upgrade-prerelease true
3. Reboot the system or log out and in again, then wait for a few minutes.

Actual results:
No update notification comes up.

Expected results:
An update notification should come for Fedora 33.

Additional info:
Update notifications are on in preferences.

Comment 1 Ben Cotton 2020-11-03 16:45:14 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.